	body{
		background-color:#FFFFFF;
	}
	table
{
	width:70%;
	margin:auto;

	}
	th {
			text-align: center;
			padding-left: 3px;
			padding-right: 3px;
	}
	td {
		padding-left: 3px;
		padding-right: 3px;
	}
	.agroquimicos{
		width:80%;
	}
	.titulo1{
	/*color:#607D29;*/
	color:black;
	}
	.titulo
	{
		/*color:#607D29;*/
		color: black;
		font-size:25px;
		}
		.titulo2{
				font-size:13px ;
			}
		.respuesta
		{
			font-size:13px;
			}
			.respuesta2{
				font-size:8px;
				}
				.cuerpo{
					height:800px ;
					margin-top:50px;
					margin-bottom:50px;
					margin-right:50px;
					margin-left:50px;
					}.uslogin{
						font-size:20px;
						width:150px;
						}
						.pwlogin{
						font-size:20px;
						width:150px;
						}.button1{
						width:100px;
						height:50px;
						font-size:20px;
						color:#99CC66 ;
						}
						.tituloerror
						{
						font-size:12px;
						color:#FF0000;
						}
					.titulologin{
						font-size:14px;
						color:#99CC66 ;
						}
						.tituloerror
						{
						font-size:12px;
						color:#FF0000;
						}
						.logintable{
                 		background-color:#E6E6E6;
                 		width:22%;
                 		text-align:center;
							}.error{
						font-size:12px;
						color:#FF0000;

						}.digit2{
									width:30px;
									}.lote{
								width:80px;
								}.year {
									width: 50px;
								}.txthora{
										width: 65px;
									}.txtsup{

										width: 65px;
									}

    								 .button{
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAbCAIAAAAyOnIjAAAAA3NCSVQICAjb4U/gAAAAIUlEQVQImWP4+PEj09+/f5n+/fvH9PfvXzhG5uNik6gOAOTaUDaAXrIOAAAAAElFTkSuQmCC);
  background-color: #c2c2c2;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f1f1f1), color-stop(1, #a8a8a8));
  background-image: -webkit-linear-gradient(top, #f1f1f1, #a8a8a8);
  background-image: -moz-linear-gradient(top, #f1f1f1, #a8a8a8);
  background-image: -o-linear-gradient(top, #f1f1f1, #a8a8a8);
  background-image: linear-gradient(#f1f1f1, #a8a8a8);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
 -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 1px 1px 1px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 1px 1px 1px rgba(0, 0, 0, 0.5);
  color: #3c444d;
  /*font-size: 10px;*/
  line-height: 27px;
  padding: 0 20px;
 /* position: relative;*/
  text-align: center;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  z-index:0;
    								 	}
    								 	.button:hover{
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAbCAIAAAAyOnIjAAAAA3NCSVQICAjb4U/gAAAAGElEQVQImWP4//8/079//0jGf//+JVUPAADfUJPhbDTaAAAAAElFTkSuQmCC);
  background-color: #e2e2e2;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(1, #c8c8c8));
  background-image: -webkit-linear-gradient(top, #ffffff, #c8c8c8);
  background-image: -moz-linear-gradient(top, #ffffff, #c8c8c8);
  background-image: -o-linear-gradient(top, #ffffff, #c8c8c8);
  background-image: linear-gradient(#ffffff, #c8c8c8);
    								 		}

    								 			th{
    								 				background-color:#585858;
    								 			   color:#EFFBFB ;
    								 			   font-size:1em;
														 text-align: center;
    								 				}
    								 				td{
														/*font-size:0.9em;*/
														text-align: center;
    								 					}
															tr:hover{
														background-color:#BDBDBD;
														}
    								 					input{
															font-size: 15px;
    								 						}
    								 						/*select{
    								 							font-size: 0.9em;
    								 							}*/
    								 							.txtcorto{
    								 								width: 80px;
    								 								}.combocampo{
																				font-size:15px;
																		}.labelcampo{
																		font-size:15px;
																		font-weight:bold;
																		}
																		.labelmovil{
																				display:none;
																			}
   .observaciones{
   	width:450px;
   	height:30px;
   }
   #tablelogin{
   	width: 40%;
   	text-align: center;
   }
   input:hover{
   	border-width:2px;
   	/*border-color:#BCF5A9;*/
	border-color:black;
   }
   .agroquimicos td{
   	height:50px;
   }
   .imglogin{
	width: 100%;
	height: 55%;
   }
   .imglogincontainer{
	width: 65%;
   }
   input.button {
	font-size: 15px;
   }
	 button {
		 font-size: 15px;
		 /*font-weight: bold;*/
	 }
@media screen and (max-width:800px ) {
	   .imglogincontainer{
	width: 100%;
	}
	  .imglogin{
	width: 100%;
	height: 45%;
	}
	table{
		width: 100%;
		}
	.thtable {
		display: none;
	}
	tr{
		/*border-width: 1px;
		border-style: solid;*/
	}

	.tdtable{
	text-align: center;
	display:table;
	border-width: 0px;
	font-size:25px;
	margin:auto;

	}
input,select,.button {
	width: 180px;
	font-size:22px;
	/*text-align: center;*/

	}
	.labelmovil{
		display:inline;
	}
   .txthora{
   	width:120px;
   	}
   .txtsup {
   	width:120px;
   	}
   	.txtcorto {
   	width:150px;
   	}
   	.year{
   		width:120px;
   	}
   	.table_label{
   		color:#088A08;
   	}
   	.combous{
   		width:180px;
   		font-size: 25px;
   	}
   	.dosDigitos{
   		width:70px;
   	}
   	.tresDigitos{
   		width: 90px;
   	}
   	.cuatroDigitos{
   		width: 100px;
   	}
   	.nomovil{
   		display:none;
   	}
   	.observaciones{
   	width:180px;
   	height:200px;
   	font-size: 25px;
   }
   .table_titulo{
   	font-size: 25px;
   	font-style:italic;
   	color:#607D28;
   }
   #weather{
   	width:200px;
   }
   #tablelogin{
   	width: 100%;
   }
   .uslogin{
   	width:130px;
   }
   .pwlogin{
width: 130px;
   }
   .logintable{
	background-color:#E6E6E6;
	width:20%;
	}
	input.button {
	font-size: 25px;
   }
   #btnsolo{
	width:200px;
	text-align: center;
	padding: 0px;
   }
�#comborpt{
	padding:  100px;
}
.cmbagro{
	width:190px;
	text-align: center;
}
	}
.avatar-pic {
	width: 100px;
	}
@media print
{    
	.no-print, .no-print *
	{
		display: none !important;
	}
}